Hoe vraag ik updates aan?

Updaten, hoera!

Maar is dat wel mogelijk? Niet alle updates zijn mogelijk op een eigen VPS wanneer je gebruik maakt van oudere software. Het is bijvoorbeeld niet mogelijk om op een CentOS 5 server een PHP versie hoger dan 5.5 te installeren, maar ja... CentOS 5 is dan ook al meer dan 4 jaar niet meer ondersteund. Vraag bij de Technische Dienst naar de mogelijkheden van een OS upgrade.

De software die het meest gevraagd wordt om te updaten is bij uitstek PHP. Als we er van uit gaan de je server netjes op minimaal CentOS 6 draait, of nog liever 7, dan is de nieuwste PHP versie mogelijk. Op dit moment is PHP 7.3 de nieuwste, en deze wordt ook al aangeboden door DirectAdmin. Let op dat we deze PHP versie nog niet beschikbaar hebben gemaakt op onze servers omdat veel softwarepakketten nog niet overweg kunnen met PHP 7.3. Maar voel je vrij om het aan te vragen!

Zodra je zeker weet welke PHP versie je wilt, of zelfs een dual PHP versie wilt gebruiken, geef dit dan in een ticket aan bij onze Technische Dienst.

11 of 67 people found this helpful.   


COPYRIGHT © Flexwebhosting.nl 2001 - 2019
Powered by LiveZilla Live Chat Software